.typo p em {
    padding: 0 40px;
}
.m-panel-text.center_top {
    position: absolute;
    top: 8%;
    left: 10%;
    width: 80%;
    text-align: center;
}
.m-panel-text.center_bottom {
    position: absolute;
    bottom: 8%;
    left: 10%;
    width: 80%;
    text-align: center;
}
.m-panel-text.center {
    height: 100%;
    font-size: 0;
}
.m-panel-text.center:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.m-panel-text.center > * {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}
.m-banner-video.is-video {
    height: 800px;
}
.m-banner-video.is-img {
    height: 480px;
}
.layout_standard,
.layout_alternate {
    position: relative;
    width: 100%;
}
.layout_standard:after,
.layout_alternate:after {
    content: '';
    display: block;
    padding-top: 75%;
}
.m-panel-wrap {
    position: absolute;
}
/* standard layout styling */
.layout_standard .m-panel-1 {
    top: 0;
    left: 0;
    width: 40%;
    height: 66.7%;
}
.layout_standard .m-panel-2 {
    top: 0;
    left: 40%;
    width: 60%;
    height: 50%;
}
.layout_standard .m-panel-3 {
    top: 66.7%;
    left: 0;
    width: 40%;
    height: 33.33333333333333%;
}
.layout_standard .m-panel-4 {
    top: 50%;
    left: 40%;
    width: 20%;
    height: 50%;
}
.layout_standard .m-panel-5 {
    top: 50%;
    left: 60%;
    width: 40%;
    height: 50%;
}

/* alternate layout styling */
.layout_alternate .m-panel-1 {
    top: 0;
    left: 0;
    width: 60%;
    height: 50%;
}
.layout_alternate .m-panel-2 {
    top: 0;
    left: 60%;
    width: 40%;
    height: 66.7%;
}
.layout_alternate .m-panel-3 {
    top: 50%;
    left: 0;
    width: 40%;
    height: 50%;
}
.layout_alternate .m-panel-4 {
    top: 50%;
    left: 40%;
    width: 20%;
    height: 50%;
}
.layout_alternate .m-panel-5 {
    top: 66.7%;
    left: 60%;
    width: 40%;
    height: 33.33333333333333%;
}
.m-panel {
    overflow: hidden;
    position: relative;
    height: 100%;
}
.m-panel-cnt img {
    max-width: 105px;
}
/* imgs */
.m-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: center center;
    background-size: cover;
}
/* show image on ie8 (ie8 doesn't support cover!) */
.lte8 .m-img {
    background: none !important;
}
.lte8 .m-img img {
    display: block !important;
    width: 100%;
    height: auto;
}
/* video */
.m-panel-video {
    overflow: hidden;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: center center;
    background-size: cover;
    transition: .6s ease-in-out;
}
.video_on_hover .m-panel-video {
    opacity: 0;
}
.video_on_hover .m-panel-link:hover .m-panel-video {
    opacity: 1;
}

/* layered */
.m-panel-layered {
    position: relative;
}
/* overlay */
.m-panel-overlay {
    position: relative;
    opacity: 0;
    transition: .6s ease-in-out;
}
.m-panel-link:hover .m-panel-overlay {
    opacity: 1;
}
/* opacity on hover */
.m-panel-link:hover .m-panel-opacity {
    background: #000000;
}
/* line bottom */
.m-panel:after {
    z-index: 2;
    content: '';
    position: absolute;
    bottom: -7px;
    left: 0;
    width: 100%;
    height: 7px;
    background: #9d6f4d;
    transition: .3s ease-in-out;
}
.m-panel-link:hover .m-panel:after {
    bottom: 0;
}
.m-panel-cnt img {
    max-width: 100%;
}